﻿@charset "utf-8"; 
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:400px!important;position:static!important}
.pages-list>div span:nth-child(2){word-break:break-word}
@media (max-width:800px){.logo{height:100%}
.wmkc-template-62 .wmkc-item-info{height:auto!important}
.wmkc-template-31 .wmkc-flex-l{width:auto!important}}
.about-l img{width:100%;height:100%}
.about-l .swiper-slide{height:auto}
.about-l .swiper-container{height:100%}
.swiper-pagination-bullet-active{background:var(--color)}
ul.fpronav{display:flex;flex-wrap:wrap}
ul.fpronav li{width:48%;margin-right:1%}
@media (min-width:800px){.nav .submenu{max-width:initial;display:flex;max-height:479px;flex-wrap:wrap;flex-direction:column}
.nav1>li{background:var(--color)}}
.aboutus1{max-width:1000px;margin:0 auto}
.aboutus1 .aboutus2{padding:40px}
.aboutus1 .aboutus3{color:#fff;background:#0c335d!important}
.siggle-cont img{margin:0 auto;display:block}
.siggle-cont{font-size:18px}
@media (min-width:800px){header{height:120px}
.head-top{height:60px}
.head-top .container{display:flex;align-items:center;height:100%}
.head-top .container .logo{max-width:350px}
header.fixhead .head-top{height:0;overflow:hidden}
.head-box .logo{display:none}
.head-box{justify-content:flex-end}
header>.container{height:60px}}
@media (max-width:800px){.head-top{display:none}}